import Cookies from 'js-cookie'

const TokenKey = 'vue_admin_template_token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

// 获取Cookies
export function getCookies(key) {
  return Cookies.get(key)
}
// 设置Cookies
export function setCookies(key, value) {
  return Cookies.set(key, value)
}
// 删除Cookies
export function removeCookies(key) {
  return Cookies.remove(key)
}
